Subject: Re: [v6ops] I-D Action: draft-chown-v6ops-address-accountability-01.txt

From: Brian E Carpenter <[email-masked]>
Date: Thu, 21 Jul 2011 13:51:42 +1200

> 1.  Introduction
...
>    In IPv6 networks, where hosts may use SLAAC [RFC4862] and Privacy
>    Addresses [RFC4941], it is quite possible that a host may use
>    multiple IPv6 addresses over time, possibly changing addresses used
>    frequently, or using multiple addresses concurrently.

It is also standard for a subnet to have several simultaneous prefixes,
in which case a host may use one or more addresses under each prefix
concurrently. Any solution needs to be able to handle multiple
simultaneous prefixes.

Regards
   Brian Carpenter